html, body, .container{ height: 100%; margin: 0; padding: 0; }
body{
	min-width: 320px;
	overflow-x: hidden;
	background:#ffffff;
}
body{
	font-family: 'Chivo', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 200;
	color: #000000;
	letter-spacing: 2px;
	line-height: 14px;
}

a{
	color: #999;
	text-decoration: none;
}
a:hover{
	color: #72827c;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.clr {
	clear:both;}

img {
	max-width:100%;
	height:auto;}
	
.header {
	top:0;
	height:8em;
	padding:25px 0 35px 0;
	background-color: #ffffff;
}

#logo {
	background-image: url("/images/shoplogo.png");
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 124px;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
	/* width: 205px; */
}

.container{
	max-width:100%;
	margin:0 auto;
/*	box-shadow: 0px -5px 0 0px #D24335 inset, 0px 5px 0 0px #D24335 inset;
*/}

.inner {
	max-width:1024px;
	margin:0 auto;
}

.inner p {
	font-size: 0.8em;
}

.left-block {
/*	float:left;
	max-width:47%;*/
	text-align: center;
	/* margin-top:20px; */
/*	padding:0 0 0 0;
*/	}
	
.left-block p {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	word-spacing:5px;
	letter-spacing: 0px;
	line-height: 25px;
	color: #8a9d96;
	margin-top:0px;
	/* margin-bottom: 0.3em; */
	padding-top: 0em;
	padding-bottom: 0.5em;
}

.left-block h1{
	font-family: SteelfishRg-Bold;
	font-size: 4em;
	color: #D24335;
	padding-top: 1em;
}
	
.right-block {
	float:left;
	max-width:50%;
	text-align: center;
	margin-top:20px;
	padding-left:10px;}
	
.bottom {
/*	width:100%;
*/	padding:10px;
	bottom:0;
	border-top:1px dashed #CCC;
	letter-spacing: 0.14em;
	text-align:center;}

.enger {
	word-spacing: -0.17em;
}

ul.signup {
	margin: 15px auto 15px -45px;}
ul.signup li {
	display:inline-block;}
	
.inputbox {
	background-color: #FAFAFA;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px #999999 inset;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 33px;
    padding-left: 5px;
    text-decoration: none;
    width: 270px;
	}
.submit {
	background-color: #D24335;
    border: 0 solid #CCCCCC;
    border-radius:3px;
    -moz-box-shadow: 0 0 9px #666666 inset;
	-webkit-box-shadow: 0 0 9px #666666 inset;
	box-shadow: 0 0 9px #666666 inset;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 34px;
    padding: 4px 8px;
    text-align: center;
    text-shadow: -1px -1px #666666;
    text-transform: uppercase;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;}
.submit:hover {
	box-shadow: 0 0 5px #666666 inset;}

ul.social {
	margin: 15px auto 15px -46px;}
ul.social li {
	display:inline-block;}
	.social li a {
		margin:5px;
		opacity:0.8;
		background:none;}
		.social li a:hover {
			opacity:1;}
		
		
/*---- Media Queries to make design responsive ----*/
    
@media only screen and (max-width: 480px) and (min-width: 240px){
/*	body, .container {
		overflow-x:hidden;}
*/
	.header {
	font-size: 2em;
	letter-spacing: -0.08em;
	width:100%;
	top:0;
	height: 120px;
	margin-top: 0.5em;
	padding:0 0;
	text-align:center;
}

.left-block h1{
	padding-top: 0.3em;
}

.left-block p {
	padding: 0.5em;
	margin-bottom: 0.3em;
}
	.left-block {
/*	float:left;
*/	max-width:100%;
	text-align: center;
	padding:0;
	margin:0;
	}
/*	.left-block p {
		margin:0 0 10px 0;}
	.right-block {
		max-width:100%;
		float:left;
		margin:0;
		padding:0;
	}*/
	.bottom { padding:0px;}
	.inner { padding: 0 20px;}
	.submit { margin-top:10px;}
}

/*@media only screen and (max-width: 319px) and (min-width: 240px){
		body, .container {
		overflow-x:hidden;}
	.header {
		height:40px;}
	.header img {
		max-width:80%;
		height:auto;
		margin-right:46px;}
	.left-block {
	float:left;
	max-width:84%;
	text-align: center;
	padding:0;
	margin:0;
	}
	.left-block p {
		margin:0 0 10px 0;}
	.right-block {
		max-width:84%;
		float:left;
		margin:0;
		padding:0;
	}
	.bottom { padding:0px;}
	.submit { margin-top:10px;}
}*/
